<!DOCTYPE html>
<html>
<head>
	<title>hexconversion</title>
</head>
<body>
<form method="get"  action="hexa.php">
	<input type="text" name="num">
	<input type="submit" name="submit">
</form>
</body>
</html>